[tool.poetry]
package-mode = false

[project]
name = "nerdletter"
version = "0.1.0"
description = "A simple tool for encrypting/decrypting messages using a one-time pad."
authors = [
    {name = "Gregory Gauthier", email = "gregory.gauthier@perspectum.com"}
]
requires-python = ">=3.11"
dependencies = [
]


[build-system]
requires = ["poetry-core>=2.0.0,<3.0.0"]
build-backend = "poetry.core.masonry.api"
